{% extends 'my/template/layout.twig' %}
{% block title %}MYSERV{% endblock %}
{% block style %}<link rel="stylesheet" type="text/css" href="css/my/welcome.css">{% endblock %}
{% block body %}
    <div class="container" id="newuser">
        <form method="post" id="formwelcome" action="?p=my&sp=create">
            <p id="1">Bienvenue sur MYSERV.<br>
            Débutez la création de votre serveur Minecraft.</p>
            <p id="2">
                Choisissez la version de votre serveur :<br>
                <select name="version">
                    <option value="1.16.5_vanilla" selected>1.16.5 Vanilla</option>
                    <option value="1.16.5_spigot">1.16.5 Spigot</option>
                </select>
            </p>
            <p id="3">
                Définissez le mot de bienvenue  :<br>
                <input type="text" name="welcome_msg" id="welcome_msg" value="A Minecraft Server" required>
            </p>
            <p id="4">
                Choisissez le nombre de joueur :<br>
                <input type="number" min="1" max="20" placeholder="Max : 20" name="nb_player" id="nb_player" value="5" required>
            </p>
            <p id="5">
                Choisissez le mode de jeu :<br>
                <select name="gamemode">
                    <option value="survival" selected>Survie</option>
                    <option value="creative">Créatif</option>
                    <option value="adventure">Aventure</option>
                </select>
            </p>
            <p id="6">
                Choisissez la difficulté :<br>
                <select name="difficulty">
                    <option value="peaceful">Paisible</option>
                    <option value="easy">Facile</option>
                    <option value="normal" selected>Normale</option>
                    <option value="hard">Difficile</option>
                    <option value="hardcore">Extrême</option>
                </select>
            </p>
            <p id="7">
                Voulez-vous refuser les versions non officielles de Minecraft ?<br>
                <select name="onlinemode">
                    <option value="false">Non</option>
                    <option value="true" selected>Oui</option>
                </select>
            </p>
            <p id="8">La configuration est terminé !<br>
            Vous pouvez à présent lancer la création de votre serveur.</p>
        </form>
        <div id="control">
            <button href="#" id="back"><img src="img/back.png"><span>Retour</span></button>
            <button href="#" id="next"><span>Suivant</span><img src="img/next.png"></button>
        </div>
    </div>
    <script type="text/javascript" src="js/my/NewUser.js"></script>
{% endblock %}